<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css"  href="../Style/style2.css" />

    <!--<style>
        <?php include "style.css"?>
    </style> -->
<script>

function show1()
        {
            let anzeige = document.getElementById("mnu1").style.display
            if (anzeige == "none")
            {
                document.getElementById("mnu1").style.display = "block";

            }
            else
            {
                document.getElementById("mnu1").style.display = "none";

            }    
            document.getElementById("mnu2").style.display = "none";
            document.getElementById("mnu3").style.display = "none";

            
        }

        function show2()
        {
            let anzeige = document.getElementById("mnu2").style.display
            if (anzeige == "none")
            {
                document.getElementById("mnu2").style.display = "block";
            }  
            else
            {
                document.getElementById("mnu2").style.display = "none";

            }          
            document.getElementById("mnu1").style.display = "none";
            document.getElementById("mnu3").style.display = "none";

        }

      



</script>




</head>
<body>

    <header>
        <h1>Cargo Supermarket</h1>
        </div class="s1">
            <a href = "../index.php" >
            <img src="../logo/images.jpg" alt="logo fliegendes Flugzeug"/></a>
        </div>
       
       

        <ul class="oben">
        <li onclick="show1();">Unsere Kontakts
        <ul class="unter" id="mnu1">
            <li>fliegendes Flugzeug@charter.com</li>
            <li>WhatsApp: +49 15145568976</li>
            <li>Unsere telefon Nummer: +49 15145667890</li>
            
        </ul>
        </li>
              


        
        
        <li onclick="show2();">die Geschichte das Flugzeugs
        <ul class="unter" id="mnu2">
            <li><a href="https://de.wikipedia.org/wiki/Boeing_737" target ="_blank">B737</a> </li>
            <li><a href="https://de.wikipedia.org/wiki/Boeing_777 " target ="_blank">B777</a></li>
            <li><a href="https://de.wikipedia.org/wiki/Boeing_747 " target ="_blank">B747</a></li>
            <li><a href="https://en.wikipedia.org/wiki/Antonov_An-124_Ruslan " target ="_blank">An124</a></li>
            <li><a href="https://en.wikipedia.org/wiki/Lockheed_C-5_Galaxy " target ="_blank">C5 Galaxy</a></li>
            <li><a href="https://en.wikipedia.org/wiki/Ilyushin_Il-76 " target ="_blank">Il-76</a></li>
           
        </ul>
        </li>
        </ul>


        <hr>

    </header>
  
   

        <main class="b1">



            <form action="../php/pb737.php" method="get">


                <p> Der basis Preis für B737 pro Stunde: 100000€ </p>
                <label for="">Wie viel Stunden brauchen Sie:</label>
                <input type="number" name="anzahl">
        
                <hr/>
                <br>
                <div>
                <p>Bitte eine Option für den Charterflug auswählen ?</p>
                <br>
                </div>
        
                <div>
                    <input type="radio" name="load" value="pallet">
                    <label for="">Pallet loading (Mehrpreis für PAJ oder PMC pallets  20000 €)</label>
                    
                    <p>( Wir können 10x PAJ oder 8 PMC  pallet beladen )</p>
                </div>
            
                <div>
                    <input type="radio" name="load" value="pass">
                    <label for="">Passagiere  (Mehrpreis für Servicepersonal 10000 €) </label>
                    <p>( Wir können bis 150 Passagiere beladen )</p>
                </div>
               
                
        
        
            <hr/>
            <br>
            <p>Zusätzliche Service durch uns auch möglich. Bitte machen Ihre Auswähl</p>
            <br>
            <div>
                <!-- name mit [] --als ein Array übertragen -->
        
                <input type="checkbox" name="wahl[]" value="forklift">
                <label for="">Forklift  (1000€ )</label>
                
            </div>
            <div>
                <input type="checkbox" name="wahl[]" value="truck">
                <label for="">Truck   (3000€ )</label>
            </div>
            <div>
                <input type="checkbox" name="wahl[]" value="manpower">
                <label for="">Manpower (200€ pro 1x Person) </label>
            </div>
            <div>
                <input type="checkbox" name="wahl[]" value="catering">
                <label for="">Catering   (100€ )</label>
                <br>
                <label for="wahll">Wie viel Personen haben Sie</label>
                <select id="wahl">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="7">7</option>
                    <option value="8">8</option>
                </select>
                <button class="s1"  type="submit">Confirm</button>

                


            </div>
             <div>
                <input type="checkbox" name="wahl[]" value="bus">
                <label for="">Bus   (2000€ pro 1x Bus)</label>
            </div>
        
        
            <br>
            <hr/>
            <button type="submit">Der Preis für den Flüg anzeigen</button>
        
            <a class="g1" href = "../index.php"><h4>Zurück zum Flügzeuge</h4> </a>


        </form>

        <section>
            <h5>B737 loading</h5>
            <video autoplay muted controls> 
             <source src="../Video/B737/video_b737.mp4 " type="video/mp4">   


            </video>



        </section>

















        </main>







       
        





        





   
    


        <footer>
            Wir verbinden Kontinente und Länder und es gibt keine Orte, an die wir nicht fliegen
        </footer>
    
</body>
</html>